RubyGems Navigation menu

dutws_foo 0.0.8

right now only mongoid is supported

Versions:

  1. 0.0.8 - November 2, 2011 (5 KB)
  2. 0.0.7 - November 3, 2011 (5 KB)
  3. 0.0.6 - November 3, 2011 (5 KB)
  4. 0.0.5 - October 26, 2011 (5 KB)
  5. 0.0.4 - October 22, 2011 (5 KB)
Show all versions (8 total)

Authors:

  • Muntasim Ahmed

Owners:

0c05d5d965d23a7a37de023f48ba51aa

Total downloads 6,523

For this version 1,360

Show all versions (8 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'dutws_foo', '~> 0.0.8' = Copy to clipboard Copied!

install:
gem install dutws_foo = Copy to clipboard Copied!

Links: